html, body {
   height: 100%;
   background: #D9D7D7;
}


table.narrowandfocusonsearchbox > tbody > tr > td{
        width:50%;
}

.headermoduleboxbodyblanklast{text-align: right;}

.headermoduleboxbodyselected, .headermoduleboxbody{border-top-left-radius: 5px;
                                                   border-top-right-radius: 5px;}

.menu ul.subsubmenu li:last-of-type{border-bottom-left-radius: 5px;
                                    border-bottom-right-radius: 5px;}

div.pagebody{
  _min-height: 90%;
  padding-bottom: 65px;
  padding-top: 10px;
  #border-left: 2px solid #478316;
  #border-right: 2px solid #478316;
}

.pagebodystripemiddle {
   color: #000;
   background: #fff;
   padding: 0px;
   margin-bottom: 15px;
}

div#containBox {
  width: 80%;
  min-width: 1000px;
  background: #fff;
  margin: 0 auto;
  min-height: 100%;
  position: relative;
}

div.pagefooter {
  border-top: 2px solid #478316;
  margin: 0px auto;
  width: 100%;
  height: 60px;
  bottom: 0px;
  position: absolute;
  background: #ffffff;
}

body {
   color: #000;
   margin: 0px;
   padding: 0px;
   font-family: sans-serif;
   _height: 100%;
}

h1 {
   font-size: 173%;
   font-weight: 700;
   margin-top: 5px;
   margin-left: 0px;
   color: #478316;
   background: transparent;
}

.h1 {
   font-size: 173%;
   font-weight: 700;
   margin-left: 0px;
   color: #478316;
   background: transparent;
}

h2 {
   font-size: 144%;
   font-weight: 700;
   margin-left: 0px;
   color: #478316;
   background: transparent;
}

h3 {
   font-size: 120%;
   font-weight: 600;
   font-variant: small-caps;
   margin-top: 40px;
   margin-left: 0px;
   margin-bottom: 10px;
   color: #478316;
   background: transparent;
   border-bottom: dotted 2px #478316;
   width: 50%;
}

h4 {
   font-size: 110%;
   font-weight: 600;
   font-style: italic;
   color: #478316;
   margin-left: 0px;
   background: transparent;
}
h5 {
   font-size: 110%;
   font-weight: 400;
   color: #478316;
   margin-left: 0px;
   background: transparent;
}
h6 {
   font-size: 110%;
   font-weight: 200;
   font-style: italic;
   color: #478316;
   margin-left: 0px;
   background: transparent;
}
a {
   color: #478316;
   background: transparent;
}
.a  {
   color: #478316;
   background: transparent;
}

a:link {
   color: #478316;
   background: transparent;
}
a:visited {
   color: #196e37;
   background: transparent;
}
a:active {
   color: #478316;
   background: transparent;
}
a:hover {
   color: #7bab55;
   background: transparent;
}

a.examplequery:link {
   color: #478316;
   background: transparent;
}
a.examplequery:visited {
   color: #196e37;
   background: transparent;
}
a.examplequery:active {
   color: #478316;
   background: transparent;
}
a.examplequery:hover {
   color: #7bab55;
   background: transparent;
}
a.img:hover {
   color: #7bab55;
   background: transparent;
}
a.img:active {
   color: #478316;
   background: transparent;
   font-weight: normal;
}

.headerbox {
   color: #478316;
   width: 100%;
   padding: 0px;
   margin-top: 0px;
   margin-bottom: 0px;
   background-color: #FFFFFF;
   background-repeat: no-repeat;
   background-image: url(new_img/header_bg.jpg);
   -webkit-background-clip:padding;
}

.headerboxbodylogo a, .headerboxbodylogo a:visited{
   padding-left: 40px;
/* background: transparent url(new_img/nologo_cerna_bpruh.jpg) no-repeat top left; */
   color: #7bab55;
   font-size: 27px;
   font-weight: bold;
   font-variant: small-caps;
   letter-spacing: 2px;
   padding-top: 0px;
   padding-bottom: 6px;
   padding-left: 120px;
   height: 100px;
   _width: 70%;
   float: left;
   clear: none;
   margin-top: 5px;
   margin-bottom: 5px;
   text-decoration: none;
   text-align: left;
   line-height: 141px;
   margin-left: 5px;
}

.home .headerboxbodylogo a, .home .headerboxbodylogo a:visited{
   padding-left: 113px;
/* background: transparent url(new_img/nologo.jpg) no-repeat top left; */
   height: 100px;
   width: 70%;
   font-size: 27px;
   letter-spacing: 2px;
   text-decoration: none;
   text-align: left;
   padding-top: 0px;
   padding-bottom: 6px;
   padding-left: 120px;
   line-height: 141px;
}

.headermoduleboxbody {
   color: black;
   background: #fff;
   font-size: x-small;
   font-weight: bold;
   text-align: center;
   border-left: 2px solid #7bab55;
   border-right: 2px solid #7bab55;
   border-top: 2px solid #7bab55;
   margin: 0px;
   padding: 2px 10px;
   width: 75px;
   border-bottom: 2px solid #478316;
}
.headermoduleboxbodyblank {
   width: 12px;
   padding: 2px 5px;
   margin: 0px;
   border-bottom: 2px solid #478316;
}

.headermoduleboxbodyblanklast {
   padding: 0px;
   margin: 0px;
   width:100%;
   border-bottom: 2px solid #478316;
}
.headermoduleboxbodyselected {
   color: #478316;
   background: #fff;
   font-size: x-small;
   font-weight: bold;
   text-align: center;
   /*border-bottom: 2px solid #fff;*/
   border-left: 2px solid #478316;
   border-right: 2px solid #478316;
   border-top: 2px solid #478316;
   margin: 5px;
   padding: 2px 10px;
   width: 75px;
}
a.header:link {
   color: #7bab55;
   text-decoration: none;
   white-space: nowrap;
}
a.header:visited {
   color: #7bab55;
   text-decoration: none;
   white-space: nowrap;
}
a.header:active {
   color: #478316;
   text-decoration: none;
   white-space: nowrap;
}
a.header:hover {
   color: #478316;
   text-decoration: underline;
   white-space: nowrap;
}
a.headerselected:link {
   color: #478316;
   text-decoration: none;
   font-weight: bold;
   white-space: nowrap;
}
a.headerselected:visited {
   color: #478316;
   text-decoration: none;
   font-weight: bold;
   white-space: nowrap;
}
a.headerselected:active {
   color: #478316;
   text-decoration: none;
   font-weight: bold;
   white-space: nowrap;
}
a.headerselected:hover {
   color: #478316;
   text-decoration: none;
   font-weight: bold;
   white-space: nowrap;
}
.navtrailbox {
   color: #478316;
   background: #fff;
   padding: 0px;
   padding-top: 7px;
   margin-top: 0px;
   border-spacing: 0px;
   border-collapse: collapse;
   font-size: x-small;
   width: 100%;
   #border-left: 2px solid #478316;
   #border-right: 2px solid #478316;


}
.navtrailboxbody {
   color: #478316;
   padding: 10px 0px 0px 10px;
   border-spacing: 0px;
   background: #fff;
   font-size: x-small;
}
a.navtrail:link {
   color: #478316;
   background: transparent;
}
a.navtrail:visited {
   color: #478316;
   background: transparent;
}
a.navtrail:active {
   color: #478316;
   background: transparent;
}
a.navtrail:hover {
   color: #478316;
   background: transparent;
}
.pageheader {
   color: #478316;
   font-size: x-small;
   background: transparent;
   padding: 0px;
   margin: 0px;
   width: 100%;
}


.pagefooterstripeleft {
   clear: both;
   color: #666;
   /*#DIK pridani Visegrad loga
   #background: #fff;*/
   background: #fff url(new_img/openaire_validated_small.png) no-repeat bottom right;
   font-size: x-small;
   margin-left: 0px;
   padding-top: 3px;
   padding-left: 3px;
   width: 53%;
   height: 52px;
   float: left;
   text-align: left;
   bottom: 0px;
}
.pagefooterstriperight {
   color: #666;
   background: #fff;
   margin-right: 0px;
   padding-top: 3px;
   padding-right: 6px;
   font-size: x-small;
   text-align: right;
    width: 39%;
   min-height: 52px;
   float: right;
   bottom: 0%;
   right: 0px;

}

.errorbox {
   color: #000;
   background: #9ecb7a;
   padding: 1px;
   margin: 5px 30px 5px 30px;
   border-collapse: collapse;
   border: 2px solid #900;
}
.errorboxheader {
   color: #000;
   background: #9ecb7a;
   padding: 3px;
   border-spacing: 0px;
   font-weight: bold;
   text-align: left;
}
.errorboxbody {
   color: #000;
   background: #9ecb7a;
   padding: 3px;
}
.searchbox {
   color: #000;
   background: #fff;
   padding: 1px;
   _margin: 5px 20px 5px 0px;
   margin-right: 20px;
   border-collapse: collapse;
   border-top: 1px solid #478316;
   width: 100%;
}

.searchboxbody {
   color: #000;
   background: #9ecb7a;
   padding: 3px;
}

.focusonsearchbox {
   color: #000;
   background: #f0f9e8;
   padding: 1px;
   margin: 20px 20px 5px 0px;
   border-collapse: collapse;
   border-top: 1px solid #478316;
   width: 100%
}

.focusonsearchboxheader {
  background: #f0f9e8;
  border-top: 1px solid #478316;
}
.admin_wvar, .admin_w200, .admin_wvar_nomargin {
   color: #000;
   background: white;
   padding: 1px;
   margin: 0px 0px 5px 20px;
   border-spacing: 0px;
   border-top: 1px solid #478316;
}
.adminbutton {
   color: #fff;
   background: #478316;
   font-weight: bold;
   margin: 5px 10px 5px 10px;
   border-collapse: collapse;
   border-top: 1px solid #478316;
}
.googlebox {
   color: #333;
   background: #fff;
   text-align: left;
   margin-left: auto;
   margin-right: auto;
   margin-top: 50px;
   padding: 10px;
   font-size: small;
   border-collapse: collapse;
   border-top: 1px solid #478316;
}
.googleboxheader {
   color: #333;
   background: #9ecb7a;
   font-weight: normal;
   font-size: small;
   vertical-align: top;
}
.youraccountbox {
   color: #000;
   background: #fff;
   padding: 1px;
   margin: 5px 0px 5px 0px;
   border-collapse: collapse;
   border-top: 1px solid #478316;
}
.youraccountheader {
   color: #333;
   background: #9ecb7a;
   font-weight: normal;
   font-size: small;
   vertical-align: top;
   text-align: left;
}
.formbutton {
   color: #fff;
   background: #478316;
   font-weight: bold;
}
.headline {
   color: #478316;
   background: transparent;
}
.quicknote {
   color: #478316;
   background: transparent;
}
.popupselected {
   color: #fff;
   background: #196e37;
}
.searchresultsbox {
   color: #000;
   background: #f4f7f2;
   padding: 0px;
   margin-top: 15px;
   border-collapse: collapse;
   border-top: 1px solid #478316;
   width: 100%;
}
.searchresultsboxheader {
   color: #000;
   background: #9ecb7a;
   padding: 2px;
   border-spacing: 0px;
   text-align: left;
   font-weight: normal;
}
.searchresultsboxbody {
   color: #000;
   background: #f4f7f2;
   border-top: 1px dotted #478316;
   border-bottom: 1px dotted #478316;
   padding: 2px;
}
.nearesttermsbox {
   color: #478316;
   background: #f4f7f2;
   padding: 0px;
   border-collapse: collapse;
}
.nearesttermsboxheader {
   color: #478316;
   background: #9ecb7a;
   padding: 0px;
   border-spacing: 0px;
   text-align: left;
   font-weight: normal;
}
.nearesttermsboxbody {
   color: #478316;
   background: #fff;
   padding: 0px;
}
a.nearestterms:link {
   color: #478316;
   background: transparent;
}
a.nearestterms:visited {
   color: #478316;
   background: transparent;
}
a.nearestterms:active {
   color: #478316;
   background: transparent;
}
a.nearestterms:hover {
   color: #478316;
   background: transparent;
}
.userinfobox {
   color: #0d6400;
   font-size: x-small;
   width: 150px;
   margin-bottom: 15px;
}
.userinfoboxheader {
   color: #0d6400;
   font-size: x-small;
   font-weight: bold;
   border-top: 1px solid #060;
   border-bottom: 1px solid #060;
}
.userinfoboxbody {
   color: #0d6400;
   padding: 5px 5px 2px 0px;
   font-size: 11px;
   font-weight: normal;
   float: right;
   clear: none;
}
a.userinfo:link {
   color: #0d6400;
   background: transparent;
}
a.userinfo:visited {
   color: #0d6400;
   background: transparent;
}
a.userinfo:active {
   color: #0d6400;
   background: transparent;
}
a.userinfo:hover {
   color: #0d6400;
   background: transparent;
}
.example {
   color: #0d6400;
   background: transparent;
}
.warning {
   color: #478316;
   background: transparent;
}
.nbdoccoll {
   color: #196e37;
   background: transparent;
}
input,select {
    color: #000000;
    background: #ffffff;
}

.wsactionbuttonh {
    width: 150px;
    height: 25px;
    color: #0d6400;
    margin: 0px;
    background-color: #478316;
    border: 2px solid 0d6400;
    vertical-align: middle;
    font-size: small;
    padding: 5px 5px 0px 5px;
}
.textbutton {
    color: #0d6400;
    font-weight: bold;
    text-decoration: none;
}
.submitBody {
   color: #000;
/*#DIK   background: #478316;*/
   background: #f0f9e8;
   border-radius: 0px;

}
.submitHeader {
   color: #fff;
   background: #478316;
   padding: 2px;
   padding-top: 0px;
   border-radius: 0px;
}
.submitCurrentPage {
   color: #ffffff;
   background: #478316;
   border-top: 2px solid #478316;
   border-left: 2px solid #478316;
   border-right: 2px solid #478316;
   border-bottom: 2px solid #478316;
   border-radius: 0px;
}
.submitCurrentPage, .submitPage {
   border: 2px  solid #478316
   border-radius: 0px;
   background: #7bab55;
}

.submitEmptyPage {
   color: #fff;
   background: #478316;
   border-bottom: 1px solid #478316;
}
.submitPage {
   color: #000;
   background: #fff;
   border-top: 2px solid #478316;
   border-left: 2px solid #478316;
   border-right: 2px solid #478316;
   border-bottom: 2px solid #478316;
   border-radius: 0px;
}

.guideheader {
   font-size: 120%;
   font-weight: 600;
   font-variant: small-caps;
   color: #478316;
   margin-left: 10px;
   background: transparent;
}
.recordlastmodifiedbox {
   text-align: left;
   font-size: small;
   color: #478316;
   background: #fff;
}
.commentbox {
   /*color: #000;*/
   width: 100%;
   padding: 0px 10px 10px 10px;
   border-left: 2px solid #478316;
   margin-left: 10px;
}
.mailboxheader tr{
   background: #9ecb7a;
}
.inboxheader {
   text-align:center;
   padding: 5px 30px 5px 30px;
   border-top: 1px solid #478316;
   border-bottom: 1px solid #478316;
}
.mailboxbody{
   background: #f4f7f2;
}
.mailboxfooter td{
   padding: 10px 0px 0px 0px;
   border-top: 1px solid #478316;
   border-bottom: none;
   border-left: none;
   border-right: none;
}
.mailboxresults td {
   padding-bottom: 5px;
   border-bottom: 1px solid #478316;
}

.nonsubmitbutton {
   color: #000;
   background: #478316;
   font-weight: bold;
}
.infobox{
   background-color: #9ecb7a;
   padding: 7px;
   border-collapse: collapse;
   border: 1px solid #478316;
}
.quotabox{
   background-color: #9ecb7a;
   width: 200px;
   height: 15px;
   border: 1px solid #478316;
   margin: 3px 0px 3px 0px;
}
.quotabar{
   background-color: #478316;
   border: 0px none black;
   height: 15px;
}

.bsk_directory_box_tab_separator{
   width: 1px;
   border-bottom: 1px solid #478316;
}
.bsk_directory_box_tab_separator_end{
   width: 100%;
   border-bottom: 1px solid #478316;
}
.bsk_directory_box_tab_content{
   border: 1px solid #478316;
   background: #fda;
   padding: 5px;
   white-space: nowrap;
}
.bsk_directory_box_tab_content_selected{
   border-top: 1px solid #478316;
   border-right: 1px solid #478316;
   border-left: 1px solid #478316;
   background: #9ecb7a;
   padding: 5px;
   white-space: nowrap;
}
.bsk_directory_box_tab_content_inactive{
   border: 1px solid #478316;
   background: #ffd;
   padding: 5px;
   white-space: nowrap;
   font-weight: bold;
   color: #d3d3d3;
}
.bsk_directory_box_nav_tab_content{
   width: 100%;
   border-bottom: 1px solid #478316;
   border-top: 1px solid #478316;
   border-left: 1px solid #478316;
   background: #9ecb7a;
   padding: 5px;
   white-space: nowrap;
}
.bsk_directory_box_nav_tab_options{
   border-bottom: 1px solid #478316;
   border-top: 1px solid #478316;
   border-right: 1px solid #478316;
   background: #9ecb7a;
   padding: 5px;
   white-space: nowrap;
}
.bsk_directory_box_content_list_topics_groups{
   width: 100%;
   text-align: center;
   border-left: 1px solid #478316;
   border-right: 1px solid #478316;
   border-bottom: 1px solid #478316;
   background: #9ecb7a;
   padding: 5px;
}
.bsk_directory_box_content_list_baskets{
   width: 100%;
   text-align: center;
   border-left: 1px solid #478316;
   border-right: 1px solid #478316;
   border-bottom: 1px solid #478316;
   background: #fff;
   padding: 5px;
}
.bsk_list_public_baskets{
   margin-bottom: 20px;
   border-collapse: collapse;
   border: 1px solid #478316;
   background-color:white;
}
.bsk_list_public_baskets_header{
   background-color: #9ecb7a;
   padding: 10px;
   border-bottom: 1px solid #478316;
   border-collapse: collapse;
   vertical-align: top;
   white-space: nowrap;
   font-weight: bold;
}
.bsk_list_public_baskets_footer{
   background-color: #9ecb7a;
   padding: 10px;
   border-top: 1px solid #478316;
   border-collapse: collapse;
   vertical-align: bottom;
   font-size: small;
}
.bsk_list_public_baskets_basket_left{
   padding-top: 5px;
   padding-bottom: 5px;
   padding-right: 15px;
   padding-left: 10px;
   text-align: left;
   border-right: 1px solid #478316;
}
.bsk_list_public_baskets_basket_right{
   padding-top: 5px;
   padding-bottom: 5px;
   padding-right: 10px;
   padding-left: 15px;
   text-align: right;
   border-right: 1px solid #478316;
}
#bskcontent{
   float: left;
   width: 100%;
   border-collapse: collapse;
   background: #f4f7f2;
   border: none;
}
.bskbasket{
   margin-bottom: 20px;
   border-collapse: collapse;
   border: 1px solid #478316;
   background-color:white;
}
.bskbasketheader{
   background-color: #9ecb7a;
   padding: 5px;
   border-bottom: 1px solid #478316;
   border-collapse: collapse;
   vertical-align: top;
}
.bskbasketfooter{
   background-color: #9ecb7a;
   padding: 5px;
   border-top: 1px solid #478316;
   border-collapse: collapse;
   vertical-align: bottom;
}
.externalcollectionsbox {
   color: #333;
   background: #fffbf5;
   text-align: left;
   margin-left: auto;
   margin-right: auto;
   margin-top: 50px;
   padding: 10px;
   font-size: small;
   border-collapse: collapse;
   border-top: 1px solid #478316;
}
.externalcollectionsresultsbox {
   color: #000;
   background: #fffbf5;
   padding: 0px;
   margin-top: 15px;
   border-collapse: collapse;
   border-top: 1px solid #478316;
   width: 100%;
}
.externalcollectionsresultsboxbody {
   color: #000;
   background: #fffbf5;
   border-top: 1px dotted #478316;
   border-bottom: 1px dotted #478316;
   padding: 2px;
}
div.detailedrecordtabs{
   border-bottom: 2px solid #478316;
   position:relative;
}
div.detailedrecordbox div.detailedrecordboxcontent{
   border-bottom: 2px solid #478316;
   border-right: 2px solid #478316;
   border-left: 2px solid #478316;
   padding-bottom:3px;
   padding-top:1px; /* Needed, otherwise tabs with paperclip get
                       messed up, but created a small gap at top
                       of box. Override with !important if needed*/
}
.detailedrecordtabs li a{
   border-top: 2px solid #7bab55;
   border-right: 2px solid #7bab55;
   border-bottom: 2px solid #478316;
   border-left: 2px solid #7bab55;
   margin-right:10px;
   background-color: #FFF;
   padding:4px;
   color: #7bab55;
   font-size:x-small;
   font-weight:bold;
   text-decoration:none;
   position:relative;
   display:block;
   height:100%;
   zoom:100%; /*We loose CSS validity here, but necessary because of ie7*/
}
.detailedrecordtabs li.on a{
   color:#478316;
   border-bottom: 2px solid #fff;
   border-top: 2px solid #478316;
   border-right: 2px solid #478316;
   border-left: 2px solid #478316;
}
.detailedrecordtabs li.disabled a{
   color:#d3e3b6;
   cursor:default;
   border-top: 2px solid #d3e3b6;
   border-right: 2px solid #d3e3b6;
   border-left: 2px solid #d3e3b6;
}

.detailedrecordtabs li.first a{
   border-left: 2px solid #7bab55;
}
.detailedrecordtabs li.first.on a{
   border-left: 2px solid #478316;
}
#bibcircmenu {
    clear:both;
    width:100%;
    border-bottom:2px solid #478316;
    border-top:2px solid #478316;
    height:auto;
    padding:0;
    position:relative;
    padding-bottom:9px;
}
#bibcircmenu li.hassubmenu a{
    padding-right:12px;
    background: transparent url(new_img/drop_down_menu_arrow_down.gif) no-repeat right center;
}
#bibcircmenu li.on.hassubmenu a{
    background: transparent url(new_img/drop_down_menu_arrow_down_w.gif) no-repeat right center;
}
#bibcircmenu li ul.subsubmenu li a, #bibcircmenu li ul.subsubmenu li a:hover, #bibcircmenu li ul.subsubmenu li a:visited{
    background:transparent none;
    display:block;
    color:#478316;
}
div.bibcircbottom {
    clear:both;
    width:100%;
    border-bottom:2px solid #478316;
    height:auto;
    padding:0;
    position:relative;
    padding-bottom:9px;
}
.bibcirctable_contents {
    color: #7bab55;
    font-size: small;
    width:90%;
    margin:auto;
    max-width: 300px;
}

.bibcirctableheader {
    color: #7bab55;
    font-size: small;
    font-weight: bold;
    font-variant: small-caps;
}
.formbutton {
    color: #fff;
    background: #478316;
    font-weight: bold;
}
div.title {
    width: 600px;
    padding-left: 5px;
    color: #478316;
    font-size: 20px;
    font-weight: bold;
    font-variant: small-caps;
    padding-bottom:2px;
}
div.subtitle {
    width: 600px;
    padding-left: 5px;
    color: #478316;
    font-size: 16px;
    font-variant: small-caps;
    padding-bottom:2px;
}

.menu .hassubmenu a {
        /*display: inline-block; /* Necessary on IE */
        padding-right:12px;
        background: transparent url(new_img/drop_down_menu_arrow_down_b.gif) no-repeat right center;
}
.menu .on.hassubmenu a {
        background: transparent url(new_img/drop_down_menu_arrow_down_b.gif) no-repeat right center;
}
.menu ul.subsubmenu li {
        display:list-item !important;
        float: none !important;
        position: relative;
        border-bottom: 1px solid #478316;
        border-left: 1px solid #478316;
        border-right: 1px solid #478316;
        background-color:#fff;
        background-image:none !important;
}
.menu ul.subsubmenu li a, .menu div ul.subsubmenu li a:hover, .menu div ul.subsubmenu li a:visited {
        background-color:transparent;
        background-image:none !important;
        display:block;
        text-transform:capitalize;
        color: #478316;
}
.menu .headermoduleboxbody .hassubmenu a {
        /*background: transparent url(new_img/drop_down_menu_arrow_down_lb.gif) no-repeat right center;*/
        background-image:url(new_img/drop_down_menu_arrow_down_lb.gif);
}
.menu .headermoduleboxbody .hassubmenu a.header:hover {
        /*background: transparent url(new_img/drop_down_menu_arrow_down_b.gif) no-repeat right center;*/
        background-image:url(new_img/drop_down_menu_arrow_down_b.gif);
}

.narrowsearchbox {
   color: #000;
   background: #f0f9e8;
   padding: 1px;
   padding-right: 20px;
   margin: 20px 0px 5px 0px;
   border-collapse: collapse;
   border-top: 0px solid #478316;
   border-right: 20px solid #ffffff;
   /*border-top: 1px solid #478316;*/
   width: 100%;
}
.narrowsearchboxbody {
   color: #000;
   #background: #ff0;
   padding: 3px;
   border-top: 0px solid #478316;
   width: 25px;
}

.narrowsearchboxheader {
   color: #000;
   background: #f0f9e8;
   padding: 3px;
   border-spacing: 0px;
   font-size: small;
   text-align: left;
   border-top: solid 1px #478316;
}
.searchboxheader {
   color: #000;
#   background: #9ecb7a;
   background: #ffffff;
   padding: 3px;
   border-spacing: 0px;
   font-size: small;
   text-align: left;
   #border-top: solid 1px #478316;
   border-top: solid 1px #ffffff;
}

.portalboxheader {
   color: #000;
   background:  #f0f9e8;
   padding: 2px;
   border-spacing: 0px;
   border-bottom: 1px solid #999;
   text-align: left;
   font-size: small;
}

.mycdscell {
    border-right: 1px solid #fff;
    background:  #f0f9e8;
}

.narrowandfocusonsearchbox {
   cellpadding: 10px;
   width: 100%;
}
.searchhalfpage {
   padding-right: 20px;
}

.home .searchbox {
margin-top: 0px;
}

.simplesearchfield {
width: 98%;
min-width: 100px;
}

.latestadditionsboxtimebody {
  padding-top: 20px;
  background: #F0F9E8;
}
.latestadditionsboxrecordbody {
  background: #F0F9E8;
}
.latestadditionsbox {
  background: #F0F9E8;
}

halfpagetable {
width: 50%;
}
.detailedrecordactions, .detailedrecordactions a {
color: #478316;
}

#indexing h1 {
color: #478316;
line-height: 60px;
}
input[name*="ENDE"] {
background: #478316;
}

.record_brief {
margin-top: 15px;
}

.wsMandatory {
   font-weight: bold;
}

.wsElem {
   margin-top: 20px;
}

.wsElemModText {
   font-style: italic;
}

.fileList {
   margin: 10px;
}
